builddir = /build
pkgbuild_sha256sum = 3b50ad9b13dc4f4b4e82eaa8d2c794a997a4f52f2cda6b893fd470906dccec4a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
